# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fimmed_up/version'

Gem::Specification.new do |spec|
  spec.name          = "fimmed_up"
  spec.version       = FimmedUp::VERSION
  spec.authors       = ["Jovon Packard"]
  spec.email         = ["jovonpackard@gmail.com"]
  spec.description   = %q{Client gem to connect to the fimmed_up API}
  spec.summary       = %q{Client for fimmed_up API}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'faraday'
  # spec.add_dependency 'json'
  spec.add_dependency 'faraday_middleware'
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"  
  spec.add_development_dependency "pry"
end
