require "rubygems"
require "fimmed_up"
require "rspec"
require "json"
require "pry-remote"

Dir["./spec/support/*.rb"].sort.each {|file| require file}

RSpec.configure do |config|
  config.treat_symbols_as_metadata_keys_with_true_values = true
  config.run_all_when_everything_filtered = true
  config.filter_run :focus 
  config.include JsonHelpers
end